
div#container h1 {
	margin:15px 0 15px 0;
}

.indent5  { padding-left: 5px;
			   padding-right:5px; }
.indent7  { padding-left: 7px;
			   padding-right:7px; }
.indent10 { padding-left:10px;
			   padding-right:9px; }

.bmargin5  { margin-bottom:5px; }
.bmargin10 { margin-bottom:10px; }
.bmargin15 { margin-bottom:15px; }
.bmargin20 { margin-bottom:20px; }
.bmargin25 { margin-bottom:25px; }
.bmargin30 { margin-bottom:30px; }

span.blue  { color:#0a24e9; }
span.green { color:#1a9f1a; }

div#container table tr td.stepbg {
	padding:0 0 10px 0;
	background:url(/travel/info/howto/image/step_bg.gif) no-repeat bottom left;
	vertical-align:top;
	font-size:78%;
	line-height:1.1;
}
div#container table tr td.stepbg h2 {
	padding:0;
	margin:0 0 5px 0;
}

dl.step3list { margin:0; padding:0; }
dl.step3list dt { margin:0; padding:0; font-weight:bold; }
dl.step3list dd { margin:0; padding:1px 0 6px 0; }

table#seat_step6 td.cellbg {
	vertical-align:top;
	background:url(/travel/info/howto/image/seat/step6_bg.gif) no-repeat bottom left;
	padding-bottom:7px;
	padding-right:7px;
}
table#seat_step6 td.last {
	padding-right:0;
}
table#seat_step6 td.cellbg h3{
	margin:0; padding:0;
}







